Index: /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/PARAM/Bands_96x72x19_2prc.dat
===================================================================
--- /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/PARAM/Bands_96x72x19_2prc.dat	(revision 592)
+++ /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/PARAM/Bands_96x72x19_2prc.dat	(revision 592)
@@ -0,0 +1,8 @@
+ 0  37
+ 1  36
+ 0  37
+ 1  36
+ 0  36
+ 1  37
+ 0  3410
+ 1  3408
Index: /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/PARAM/Bands_96x72x19_4prc.dat
===================================================================
--- /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/PARAM/Bands_96x72x19_4prc.dat	(revision 592)
+++ /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/PARAM/Bands_96x72x19_4prc.dat	(revision 592)
@@ -0,0 +1,16 @@
+ 0  8
+ 1  28
+ 2  28
+ 3  9
+ 0  19
+ 1  18
+ 2  18
+ 3  18
+ 0  10
+ 1  52
+ 2  8
+ 3  3
+ 0  1701
+ 1  1716
+ 2  1705
+ 3  1696
Index: /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/PARAM/Bands_96x72x19_2prc.dat
===================================================================
--- /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/PARAM/Bands_96x72x19_2prc.dat	(revision 592)
+++ /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/PARAM/Bands_96x72x19_2prc.dat	(revision 592)
@@ -0,0 +1,8 @@
+ 0  37
+ 1  36
+ 0  37
+ 1  36
+ 0  36
+ 1  37
+ 0  3539
+ 1  3279
Index: /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/PARAM/Bands_96x72x19_4prc.dat
===================================================================
--- /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/PARAM/Bands_96x72x19_4prc.dat	(revision 592)
+++ /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/PARAM/Bands_96x72x19_4prc.dat	(revision 592)
@@ -0,0 +1,16 @@
+ 0  8
+ 1  29
+ 2  27
+ 3  9
+ 0  19
+ 1  18
+ 2  18
+ 3  18
+ 0  13
+ 1  34
+ 2  23
+ 3  3
+ 0  1848
+ 1  1682
+ 2  1670
+ 3  1618
Index: /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/PARAM/Bands_96x72x19_2prc.dat
===================================================================
--- /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/PARAM/Bands_96x72x19_2prc.dat	(revision 592)
+++ /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/PARAM/Bands_96x72x19_2prc.dat	(revision 592)
@@ -0,0 +1,8 @@
+ 0  37
+ 1  36
+ 0  37
+ 1  36
+ 0  36
+ 1  37
+ 0  3479
+ 1  3339
Index: /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/PARAM/Bands_96x72x19_4prc.dat
===================================================================
--- /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/PARAM/Bands_96x72x19_4prc.dat	(revision 592)
+++ /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/PARAM/Bands_96x72x19_4prc.dat	(revision 592)
@@ -0,0 +1,16 @@
+ 0  8
+ 1  29
+ 2  27
+ 3  9
+ 0  19
+ 1  18
+ 2  18
+ 3  18
+ 0  11
+ 1  27
+ 2  32
+ 3  3
+ 0  1758
+ 1  1719
+ 2  1681
+ 3  1660
Index: /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/PARAM/Bands_96x72x19_2prc.dat
===================================================================
--- /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/PARAM/Bands_96x72x19_2prc.dat	(revision 592)
+++ /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/PARAM/Bands_96x72x19_2prc.dat	(revision 592)
@@ -0,0 +1,8 @@
+ 0  37
+ 1  36
+ 0  37
+ 1  36
+ 0  40
+ 1  33
+ 0  3660
+ 1  3158
Index: /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/PARAM/Bands_96x72x19_4prc.dat
===================================================================
--- /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/PARAM/Bands_96x72x19_4prc.dat	(revision 592)
+++ /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/PARAM/Bands_96x72x19_4prc.dat	(revision 592)
@@ -0,0 +1,16 @@
+ 0  8
+ 1  29
+ 2  27
+ 3  9
+ 0  19
+ 1  18
+ 2  18
+ 3  18
+ 0  14
+ 1  34
+ 2  22
+ 3  3
+ 0  1898
+ 1  1727
+ 2  1664
+ 3  1529
Index: /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/PARAM/Bands_96x72x19_2prc.dat
===================================================================
--- /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/PARAM/Bands_96x72x19_2prc.dat	(revision 592)
+++ /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/PARAM/Bands_96x72x19_2prc.dat	(revision 592)
@@ -0,0 +1,8 @@
+ 0  37
+ 1  36
+ 0  37
+ 1  36
+ 0  36
+ 1  37
+ 0  3460
+ 1  3358
Index: /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/PARAM/Bands_96x72x19_4prc.dat
===================================================================
--- /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/PARAM/Bands_96x72x19_4prc.dat	(revision 592)
+++ /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/PARAM/Bands_96x72x19_4prc.dat	(revision 592)
@@ -0,0 +1,16 @@
+ 0  8
+ 1  29
+ 2  27
+ 3  9
+ 0  19
+ 1  18
+ 2  18
+ 3  18
+ 0  3
+ 1  29
+ 2  30
+ 3  11
+ 0  1772
+ 1  1670
+ 2  1644
+ 3  1732
Index: /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/PARAM/Bands_96x72x19_2prc.dat
===================================================================
--- /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/PARAM/Bands_96x72x19_2prc.dat	(revision 592)
+++ /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/PARAM/Bands_96x72x19_2prc.dat	(revision 592)
@@ -0,0 +1,8 @@
+ 0  37
+ 1  36
+ 0  37
+ 1  36
+ 0  34
+ 1  39
+ 0  3456
+ 1  3362
Index: /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/PARAM/Bands_96x72x19_4prc.dat
===================================================================
--- /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/PARAM/Bands_96x72x19_4prc.dat	(revision 592)
+++ /CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/PARAM/Bands_96x72x19_4prc.dat	(revision 592)
@@ -0,0 +1,16 @@
+ 0  8
+ 1  28
+ 2  28
+ 3  9
+ 0  19
+ 1  18
+ 2  18
+ 3  18
+ 0  9
+ 1  31
+ 2  25
+ 3  8
+ 0  1762
+ 1  1674
+ 2  1653
+ 3  1729