Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/AA_make
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/AA_make	(revision 592)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/AA_make	(revision 607)
@@ -34,28 +34,28 @@
 inca3_lmdz9672_aer : 
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi -m $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )
-	(cd ../../modeles/LMDZ4;  ./makegcm_fcm -d 96x72x19 -t 31 -v false -chimie INCA -parallel mpi -m $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_t31_phylmd_para_inca.e ../../bin/gcm.e ; )
+	(cd ../../modeles/LMDZ4;  ./makelmdz_fcm -d 96x72x19 -v false -chimie INCA -parallel mpi -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 
 
 inca3_lmdz9672_ch4aer :
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4_AER -parallel mpi -m $(FCM_ARCH); cp SIMULATIONS/CH4_AER/inca.dat ../../bin/inca.dat ; )
-	(cd ../../modeles/LMDZ4; ./makegcm_fcm -d 96x72x19 -t 75 -v false -chimie INCA -parallel mpi  -m $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_t75_phylmd_para_inca.e ../../bin/gcm.e ; )
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x72x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 
 inca3_lmdz9672_ch4 :
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4 -parallel mpi -m $(FCM_ARCH); cp SIMULATIONS/CH4/inca.dat ../../bin/inca.dat ; )
-	(cd ../../modeles/LMDZ4; ./makegcm_fcm -d 96x72x19 -t 45 -v false -chimie INCA -parallel mpi  -m $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_t45_phylmd_para_inca.e ../../bin/gcm.e ; )
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x72x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 
 
 inca3_lmdz9672_nmhcaer :
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC_AER -parallel mpi -m $(FCM_ARCH); cp SIMULATIONS/NMHC_AER/inca.dat ../../bin/inca.dat ; )
-	(cd ../../modeles/LMDZ4; ./makegcm_fcm -d 96x72x19 -t 119 -v false -chimie INCA -parallel mpi  -m $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_t119_phylmd_para_inca.e ../../bin/gcm.e ; )
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x72x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 
 inca3_lmdz9672_nmhc :
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC -parallel mpi -m $(FCM_ARCH); cp SIMULATIONS/NMHC/inca.dat ../../bin/inca.dat ; )
-	(cd ../../modeles/LMDZ4; ./makegcm_fcm -d 96x72x19 -t 89 -v false -chimie INCA -parallel mpi  -m $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_t89_phylmd_para_inca.e ../../bin/gcm.e ; )
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x72x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 
 
 inca3_lmdz9672_ges :
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie GES -parallel mpi -m $(FCM_ARCH); cp SIMULATIONS/GES/inca.dat ../../bin/inca.dat ; )
-	(cd ../../modeles/LMDZ4; ./makegcm_fcm -d 96x72x19 -t 13 -v false -chimie INCA -parallel mpi  -m $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_t13_phylmd_para_inca.e ../../bin/gcm.e ; )
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x72x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 
 libioipsl :
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/PARAM/physiq.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/PARAM/physiq.def	(revision 592)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/PARAM/physiq.def	(revision 607)
@@ -82,3 +82,11 @@
 iflag_clos=0
 iflag_ratqs=0
+#
+# parametre chimie/aerosols
+#
 config_inca=aero
+aerosol_couple=n
+flag_aerosol=1
+new_aod=.true.
+ok_ade=n
+ok_aie=n
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/PARAM/physiq.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/PARAM/physiq.def	(revision 592)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/PARAM/physiq.def	(revision 607)
@@ -82,3 +82,6 @@
 iflag_clos=0
 iflag_ratqs=0
+#
+# parametre chimie/aerosols
+#
 config_inca=chem
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/PARAM/physiq.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/PARAM/physiq.def	(revision 592)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/PARAM/physiq.def	(revision 607)
@@ -82,3 +82,12 @@
 iflag_clos=0
 iflag_ratqs=0
+#
+# parametre chimie/aerosols
+#
 config_inca=aero
+aerosol_couple=n
+flag_aerosol=1
+new_aod=.true.
+ok_ade=n
+ok_aie=n
+
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/PARAM/physiq.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/PARAM/physiq.def	(revision 592)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/PARAM/physiq.def	(revision 607)
@@ -82,3 +82,6 @@
 iflag_clos=0
 iflag_ratqs=0
+#
+# parametre chimie/aerosols
+#
 config_inca=chem
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/PARAM/physiq.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/PARAM/physiq.def	(revision 592)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/PARAM/physiq.def	(revision 607)
@@ -82,3 +82,6 @@
 iflag_ratqs=0
 iflag_clos=0
+#
+# parametre chimie/aerosols
+#
 config_inca=chem
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/PARAM/physiq.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/PARAM/physiq.def	(revision 592)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/PARAM/physiq.def	(revision 607)
@@ -82,3 +82,12 @@
 iflag_ratqs=0
 iflag_clos=0
+#
+# parametre chimie/aerosols
+#
 config_inca=aero
+aerosol_couple=n
+flag_aerosol=1
+new_aod=.true.
+ok_ade=n
+ok_aie=n
+