Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/COMP/lmdz.driver	(revision 616)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/COMP/lmdz.driver	(revision 626)
@@ -27,5 +27,5 @@
     ##-- 
     OK_journe=n
-    OK_mensuel=n
+    OK_mensuel=y
 
     case ${config_UserChoices_PeriodLength} in
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/PARAM/gcm.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/PARAM/gcm.def	(revision 616)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/PARAM/gcm.def	(revision 626)
@@ -35,4 +35,6 @@
 ## frequence (en  jours ) de l'ecriture du fichier histphy               
 ecritphy=1
+## frequence (en jours ) de l'ecriture du fichier histmth
+ecrit_mth=1
 ##  Cycle diurne  ou non                 
 cycle_diurne=y
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/COMP/lmdz.driver	(revision 616)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/COMP/lmdz.driver	(revision 626)
@@ -27,5 +27,5 @@
     ##-- 
     OK_journe=n
-    OK_mensuel=n
+    OK_mensuel=y
 
     case ${config_UserChoices_PeriodLength} in
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/COMP/lmdz.driver	(revision 616)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/COMP/lmdz.driver	(revision 626)
@@ -26,5 +26,5 @@
     ##-- 
     OK_journe=n
-    OK_mensuel=n
+    OK_mensuel=y
 
     case ${config_UserChoices_PeriodLength} in
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/COMP/lmdz.driver	(revision 616)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/COMP/lmdz.driver	(revision 626)
@@ -26,5 +26,5 @@
     ##-- 
     OK_journe=n
-    OK_mensuel=n
+    OK_mensuel=y
 
     case ${config_UserChoices_PeriodLength} in
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/PARAM/gcm.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/PARAM/gcm.def	(revision 616)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/PARAM/gcm.def	(revision 626)
@@ -35,4 +35,6 @@
 ## frequence (en  jours ) de l'ecriture du fichier histphy               
 ecritphy=1
+## frequence (en jours ) de l'ecriture du fichier histmth
+ecrit_mth=1
 ##  Cycle diurne  ou non                 
 cycle_diurne=y
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/COMP/lmdz.driver	(revision 616)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/COMP/lmdz.driver	(revision 626)
@@ -27,5 +27,5 @@
     ##-- 
     OK_journe=n
-    OK_mensuel=n
+    OK_mensuel=y
 
     case ${config_UserChoices_PeriodLength} in
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/PARAM/gcm.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/PARAM/gcm.def	(revision 616)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/PARAM/gcm.def	(revision 626)
@@ -35,4 +35,6 @@
 ## frequence (en  jours ) de l'ecriture du fichier histphy               
 ecritphy=1
+## frequence (en jours ) de l'ecriture du fichier histmth
+ecrit_mth=1
 ##  Cycle diurne  ou non                 
 cycle_diurne=y
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/COMP/lmdz.driver	(revision 616)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/COMP/lmdz.driver	(revision 626)
@@ -27,5 +27,5 @@
     ##-- 
     OK_journe=n
-    OK_mensuel=n
+    OK_mensuel=y
 
     case ${config_UserChoices_PeriodLength} in
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/PARAM/gcm.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/PARAM/gcm.def	(revision 616)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/PARAM/gcm.def	(revision 626)
@@ -35,4 +35,6 @@
 ## frequence (en  jours ) de l'ecriture du fichier histphy               
 ecritphy=1
+## frequence (en jours ) de l'ecriture du fichier histmth
+ecrit_mth=1
 ##  Cycle diurne  ou non                 
 cycle_diurne=y