Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/CREATE/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/CREATE/COMP/lmdz.card	(revision 665)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/CREATE/COMP/lmdz.card	(revision 667)
@@ -37,4 +37,2 @@
 	( start.nc,     ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_clim_start.nc,    NONE), \
 	( startphy.nc,  ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_clim_startphy.nc, NONE)
-
-
Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/CREATE/COMP/lmdz.card_Interannuel
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/CREATE/COMP/lmdz.card_Interannuel	(revision 665)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/CREATE/COMP/lmdz.card_Interannuel	(revision 667)
@@ -21,6 +21,6 @@
 
 [ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/physiq.def, .), \
-	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM}, gcm.def), \
+List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}, physiq.def), \
+	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D}, gcm.def), \
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
 	(${SUBMIT_DIR}/PARAM/traceur.def, .) 
Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/CREATE/config.card
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/CREATE/config.card	(revision 665)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/CREATE/config.card	(revision 667)
@@ -10,5 +10,5 @@
 #============================
 #D-- (<8 chars MAX for JobName)
-JobName= ELC-${RESOL}
+JobName= ELC-${RESOL_ATM_3D}
 LongName="create_etat0_limit for climatology run"
 TagName=LMDZOR
Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/CREATE/config.card_Interannuel
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/CREATE/config.card_Interannuel	(revision 665)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/CREATE/config.card_Interannuel	(revision 667)
@@ -10,5 +10,5 @@
 #============================
 #D-- (<8 chars MAX for JobName)
-JobName=ELI-${RESOL}
+JobName=ELI-${RESOL_ATM_3D}
 LongName="create_etat0_limit for interannuel run"
 TagName=LMDZOR
Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/COMP/lmdz.card	(revision 665)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/COMP/lmdz.card	(revision 667)
@@ -7,5 +7,5 @@
 # You can choose here the name of create_etat0 you want to use
 # If noting is defined here, the job will get the JobName in the file  ../CREATE/config.card
-CREATE=ELC-${RESOL_ATM}
+CREATE=ELC-${RESOL_ATM_3D}
 
 # Par default, adjust=n in run.def
Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/COMP/lmdz.card_Interannuel
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/COMP/lmdz.card_Interannuel	(revision 665)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/COMP/lmdz.card_Interannuel	(revision 667)
@@ -7,5 +7,5 @@
 # You can choose here the name of create_etat0 you want to use
 # If noting is defined here, the job will get the JobName in the file  ../CREATE/config.card
-CREATE=ELI-${RESOL_ATM}
+CREATE=ELI-${RESOL_ATM_3D}
 
 # Par default, adjust=n in run.def
Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_144x142x19
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_144x142x19	(revision 665)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_144x142x19	(revision 667)
@@ -41,5 +41,5 @@
 iflag_top_bound=1
 #  Coefficient pour la couche eponge (valeur derniere couche)
-top_bound=1.e-5
+tau_top_bound=1.e-5
 ##  Orodr  ou  non   pour l orographie              
 ok_orodr=y
Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_144x142x39
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_144x142x39	(revision 665)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_144x142x39	(revision 667)
@@ -41,5 +41,5 @@
 iflag_top_bound=2
 #  Coefficient pour la couche eponge (valeur derniere couche)
-top_bound=1.e-5
+tau_top_bound=1.e-5
 ##  Orodr  ou  non   pour l orographie              
 ok_orodr=y
Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_144x96x19
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_144x96x19	(revision 665)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_144x96x19	(revision 667)
@@ -41,5 +41,5 @@
 iflag_top_bound=1
 #  Coefficient pour la couche eponge (valeur derniere couche)
-top_bound=1.e-5
+tau_top_bound=1.e-5
 ##  Orodr  ou  non   pour l orographie              
 ok_orodr=y
Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_72x45x19
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_72x45x19	(revision 665)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_72x45x19	(revision 667)
@@ -41,5 +41,5 @@
 iflag_top_bound=1
 #  Coefficient pour la couche eponge (valeur derniere couche)
-top_bound=1.e-5
+tau_top_bound=1.e-5
 ##  Orodr  ou  non   pour l orographie              
 ok_orodr=y
Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_96x71x19
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_96x71x19	(revision 665)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_96x71x19	(revision 667)
@@ -41,5 +41,5 @@
 iflag_top_bound=1
 #  Coefficient pour la couche eponge (valeur derniere couche)
-top_bound=1.e-5
+tau_top_bound=1.e-5
 ##  Orodr  ou  non   pour l orographie              
 ok_orodr=y
Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_96x95x19
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_96x95x19	(revision 665)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_96x95x19	(revision 667)
@@ -41,5 +41,5 @@
 iflag_top_bound=1
 #  Coefficient pour la couche eponge (valeur derniere couche)
-top_bound=1.e-5
+tau_top_bound=1.e-5
 ##  Orodr  ou  non   pour l orographie              
 ok_orodr=y
Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_96x95x39
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_96x95x39	(revision 665)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_96x95x39	(revision 667)
@@ -41,5 +41,5 @@
 iflag_top_bound=2
 #  Coefficient pour la couche eponge (valeur derniere couche)
-top_bound=1.e-5
+tau_top_bound=1.e-5
 ##  Orodr  ou  non   pour l orographie              
 ok_orodr=y