Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_144x142x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_144x142x19	(revision 677)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_144x142x19	(revision 686)
@@ -28,32 +28,10 @@
 ## periode de la physique (en pas)                                       
 iphysiq=15
-##  Cycle diurne  ou non                 
-cycle_diurne=y
-##  Soil Model  ou non               
-soil_model=y
-##  Choix ou non  de  New oliq               
-new_oliq=y
 ##  Avec ou sans strato
 ok_strato=n
-##  Activation ou non de la parametrisation de hines
-ok_hines=n
 #  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
 iflag_top_bound=1
 #  Coefficient pour la couche eponge (valeur derniere couche)
 tau_top_bound=1.e-5
-##  Orodr  ou  non   pour l orographie              
-ok_orodr=y
-##  Orolf  ou  non   pour l orographie              
-ok_orolf=y
-##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
-ok_limitvrai=n
-## Nombre  d'appels des routines de rayonnements ( par jour)                 
-nbapp_rad=12
-##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
-iflag_con=30
-##  Facteur multiplication des precip convectives dans KE
-cvl_corr=1.002
-##  Facteur additif pour l'albedo
-pmagic=0.02
 ## longitude en degres du centre du zoom                                 
 clon=0.
@@ -76,2 +54,6 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
+##  Facteur multiplication des precip convectives dans KE
+cvl_corr=1.002
+##  Facteur additif pour l'albedo
+pmagic=0.02
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_144x142x39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_144x142x39	(revision 677)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_144x142x39	(revision 686)
@@ -28,32 +28,10 @@
 ## periode de la physique (en pas)                                       
 iphysiq=15
-##  Cycle diurne  ou non                 
-cycle_diurne=y
-##  Soil Model  ou non               
-soil_model=y
-##  Choix ou non  de  New oliq               
-new_oliq=y
 ##  Avec ou sans strato
 ok_strato=y
-##  Activation ou non de la parametrisation de Hines pour la strato
-ok_hines=y
 #  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
 iflag_top_bound=2
 #  Coefficient pour la couche eponge (valeur derniere couche)
 tau_top_bound=1.e-5
-##  Orodr  ou  non   pour l orographie              
-ok_orodr=y
-##  Orolf  ou  non   pour l orographie              
-ok_orolf=y
-##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
-ok_limitvrai=n
-## Nombre  d'appels des routines de rayonnements ( par jour)                 
-nbapp_rad=12
-##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
-iflag_con=30
-##  Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
 ## longitude en degres du centre du zoom                                 
 clon=0.
@@ -76,2 +54,6 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
+##  Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+##  Facteur additif pour l'albedo
+pmagic=0.0
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_56x55x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_56x55x19	(revision 677)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_56x55x19	(revision 686)
@@ -28,30 +28,10 @@
 ## periode de la physique (en pas)                                       
 iphysiq=5
-##  Cycle diurne  ou non                 
-cycle_diurne=y
-##  Soil Model  ou non               
-soil_model=y
-##  Choix ou non  de  New oliq               
-new_oliq=y
-##  Orodr  ou  non   pour l orographie              
-ok_orodr=y
-##  Orolf  ou  non   pour l orographie              
-ok_orolf=y
-## Orosm pour le lissage de l'orog.
-ok_orosm=n
-# GKLIFT : Gravity Wave Drag calculation parameter
-GKLIFT=0.5
-## Fract pour le fractionnement des mailles
-ok_fract=.true.
-##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
-ok_limitvrai=n
-## Nombre  d'appels des routines de rayonnements ( par jour)                 
-nbapp_rad=12
-##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
-iflag_con=30
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.02
+##  Activation ou non de la parametrisation de Hines pour la strato
+ok_strato=n
+#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
+iflag_top_bound=1
+#  Coefficient pour la couche eponge (valeur derniere couche)
+tau_top_bound=1.e-5
 ## longitude en degres du centre du zoom                                 
 clon=0.
@@ -86,2 +66,12 @@
 ## [FC] fichiers instantanes de controle une fois par jour
 out_diss=n
+## Orosm pour le lissage de l'orog.
+ok_orosm=n
+# GKLIFT : Gravity Wave Drag calculation parameter
+GKLIFT=0.5
+## Fract pour le fractionnement des mailles
+ok_fract=.true.
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+##  Facteur additif pour l'albedo
+pmagic=0.02
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x71x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x71x19	(revision 677)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x71x19	(revision 686)
@@ -28,32 +28,10 @@
 ## periode de la physique (en pas)                                       
 iphysiq=10
-##  Cycle diurne  ou non                 
-cycle_diurne=y
-##  Soil Model  ou non               
-soil_model=y
-##  Choix ou non  de  New oliq               
-new_oliq=y
 ##  Avec ou sans strato
 ok_strato=n
-##  Activation ou non de la parametrisation de Hines pour la strato
-ok_hines=n
 #  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
 iflag_top_bound=1
 #  Coefficient pour la couche eponge (valeur derniere couche)
 tau_top_bound=1.e-5
-##  Orodr  ou  non   pour l orographie              
-ok_orodr=y
-##  Orolf  ou  non   pour l orographie              
-ok_orolf=y
-##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
-ok_limitvrai=n
-## Nombre  d'appels des routines de rayonnements ( par jour)                 
-nbapp_rad=12
-##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
-iflag_con=30
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
 ## longitude en degres du centre du zoom                                 
 clon=0.
@@ -76,2 +54,6 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+##  Facteur additif pour l'albedo
+pmagic=0.0
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x95x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x95x19	(revision 677)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x95x19	(revision 686)
@@ -28,32 +28,10 @@
 ## periode de la physique (en pas)                                       
 iphysiq=10
-##  Cycle diurne  ou non                 
-cycle_diurne=y
-##  Soil Model  ou non               
-soil_model=y
-##  Choix ou non  de  New oliq               
-new_oliq=y
 ##  Avec ou sans strato
 ok_strato=n
-##  Activation ou non de la parametrisation de Hines pour la strato
-ok_hines=n
 #  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
 iflag_top_bound=1
 #  Coefficient pour la couche eponge (valeur derniere couche)
 tau_top_bound=1.e-5
-##  Orodr  ou  non   pour l orographie              
-ok_orodr=y
-##  Orolf  ou  non   pour l orographie              
-ok_orolf=y
-##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
-ok_limitvrai=n
-## Nombre  d'appels des routines de rayonnements ( par jour)                 
-nbapp_rad=12
-##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
-iflag_con=30
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
 ## longitude en degres du centre du zoom                                 
 clon=0.
@@ -76,2 +54,6 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+##  Facteur additif pour l'albedo
+pmagic=0.0
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x95x39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x95x39	(revision 677)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x95x39	(revision 686)
@@ -28,32 +28,10 @@
 ## periode de la physique (en pas)                                       
 iphysiq=10
-##  Cycle diurne  ou non                 
-cycle_diurne=y
-##  Soil Model  ou non               
-soil_model=y
-##  Choix ou non  de  New oliq               
-new_oliq=y
 ##  Avec ou sans strato
 ok_strato=y 
-##  Activation ou non de la parametrisation de Hines pour la strato
-ok_hines=y
 #  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
 iflag_top_bound=2
 #  Coefficient pour la couche eponge (valeur derniere couche)
 tau_top_bound=1.e-5
-##  Orodr  ou  non   pour l orographie              
-ok_orodr=y
-##  Orolf  ou  non   pour l orographie              
-ok_orolf=y
-##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
-ok_limitvrai=n
-## Nombre  d'appels des routines de rayonnements ( par jour)                 
-nbapp_rad=12
-##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
-iflag_con=30
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
 ## longitude en degres du centre du zoom                                 
 clon=0.
@@ -76,2 +54,6 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+##  Facteur additif pour l'albedo
+pmagic=0.0
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/physiq.def_L19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/physiq.def_L19	(revision 677)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/physiq.def_L19	(revision 686)
@@ -1,3 +1,2 @@
-#
 ## $Id$
 #
@@ -8,4 +7,24 @@
 ### VEGET= y si ORCHIDEE, =n si bucket
 VEGET=y
+#
+# PARAMETRES ANCIENNEMENT DANS gcm.def
+##  Cycle diurne  ou non                 
+cycle_diurne=y
+##  Soil Model  ou non               
+soil_model=y
+##  Choix ou non  de  New oliq               
+new_oliq=y
+##  Activation ou non de la parametrisation de Hines pour la strato
+ok_hines=n
+##  Orodr  ou  non   pour l orographie              
+ok_orodr=y
+##  Orolf  ou  non   pour l orographie              
+ok_orolf=y
+##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
+ok_limitvrai=n
+## Nombre  d'appels des routines de rayonnements ( par jour)                 
+nbapp_rad=12
+##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
+iflag_con=30
 #
 # Parametres fichiers de sortie
@@ -76,7 +95,7 @@
 ### cld_lc_con  contenu en eau liquide des nuages convectifs (fisrtilp) 
 cld_lc_con = 2.6e-4
-### cld_tau_lsc  cte de temps utilisee pour eliminer l eau large-scale (fisrtilp) 
+### cld_tau_lsc cte de temps utilisee pour eliminer l eau large-scale (fisrtilp) 
 cld_tau_lsc = 3600.
-### cld_tau_con  cte de temps utilisee pour eliminer l eau convective (fisrtilp) 
+### cld_tau_con cte de temps utilisee pour eliminer l eau convective (fisrtilp) 
 cld_tau_con = 3600.
 ### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace large-scale (fisrtilp) 
@@ -84,5 +103,5 @@
 ### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace convectifs (fisrtilp) 
 ffallv_con = 1.
-### coef_eva  coef evaporation precips eau/glace (fisrtilp/fisrtilp_tr?/conlmd?) 
+### coef_eva coef evaporation precips eau/glace (fisrtilp/fisrtilp_tr?/conlmd?)
 coef_eva = 2.e-5
 ### reevap_ice  reevaporation de toute la precip dans la couche du dessous pour la glace (fisrtilp) 
@@ -117,5 +136,12 @@
 ### rad_chau2    rayon goutelettes d eau chauds", en bas: k=1-3  
 rad_chau2=11
-## ksta_ter      coef.diffusion minimale sur terre/sic/lic 
+# 
+# Coefficient et parametres sur les drags
+#
+f_cdrag_ter=1.
+f_cdrag_stable=1.
+f_cdrag_oce=0.8
+f_rugoro=0.
+### ksta_ter      coef.diffusion minimale sur terre/sic/lic 
 ksta_ter=1.e-7
 ### cdmmax =     cdrag maximum pour le moment
@@ -147,4 +173,10 @@
 ### CFC12_ppt =  taux CFC12 en ppt
 CFC12_ppt = 484.
+#
+# Quel aerosol utilise-t-on
+#
+### 1 => so4 only (defaut), 2 => bc  only, 3 => pom only
+### 4 => seasalt only, 5 => dust only, 6 => all aerosol
+flag_aerosol=1
 #
 # Parametres effets directs/indirects des "aerosols"
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/physiq.def_L39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/physiq.def_L39	(revision 677)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/physiq.def_L39	(revision 686)
@@ -7,4 +7,24 @@
 ### VEGET= y si ORCHIDEE, =n si bucket
 VEGET=y
+#
+# PARAMETRES ANCIENNEMENT DANS gcm.def
+##  Cycle diurne  ou non                 
+cycle_diurne=y
+##  Soil Model  ou non               
+soil_model=y
+##  Choix ou non  de  New oliq               
+new_oliq=y
+##  Activation ou non de la parametrisation de Hines pour la strato
+ok_hines=y
+##  Orodr  ou  non   pour l orographie              
+ok_orodr=y
+##  Orolf  ou  non   pour l orographie              
+ok_orolf=y
+##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
+ok_limitvrai=n
+## Nombre  d'appels des routines de rayonnements ( par jour)                 
+nbapp_rad=24
+##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
+iflag_con=30
 #
 # Parametres fichiers de sortie
@@ -60,5 +80,5 @@
 #
 ### epmax = Efficacite precipitation maximale
-epmax = .99
+epmax = .995
 ### ok_adj_ema = ?? pas utilise
 ok_adj_ema = n
@@ -75,13 +95,13 @@
 ### cld_lc_con  contenu en eau liquide des nuages convectifs (fisrtilp) 
 cld_lc_con = 2.6e-4
-### cld_tau_lsc  cte de temps utilisee pour eliminer l eau large-scale (fisrtilp) 
+### cld_tau_lsc cte de temps utilisee pour eliminer l eau large-scale (fisrtilp) 
 cld_tau_lsc = 1800.
-### cld_tau_con  cte de temps utilisee pour eliminer l eau convective (fisrtilp) 
+### cld_tau_con cte de temps utilisee pour eliminer l eau convective (fisrtilp) 
 cld_tau_con = 1800.
 ### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace large-scale (fisrtilp) 
-ffallv_lsc = 0.83
+ffallv_lsc = 0.92
 ### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace convectifs (fisrtilp) 
-ffallv_con = 0.83
-### coef_eva  coef evaporation precips eau/glace (fisrtilp/fisrtilp_tr?/conlmd?) 
+ffallv_con = 0.92
+### coef_eva coef evaporation precips eau/glace (fisrtilp/fisrtilp_tr?/conlmd?)
 coef_eva = 2.e-5
 ### reevap_ice  reevaporation de toute la precip dans la couche du dessous pour la glace (fisrtilp) 
@@ -116,5 +136,12 @@
 ### rad_chau2    rayon goutelettes d eau chauds", en bas: k=1-3  
 rad_chau2=11
-## ksta_ter      coef.diffusion minimale sur terre/sic/lic 
+# 
+# Coefficient et parametres sur les drags
+#
+f_cdrag_ter=1.
+f_cdrag_stable=1.
+f_cdrag_oce=0.8
+f_rugoro=0.
+### ksta_ter      coef.diffusion minimale sur terre/sic/lic 
 ksta_ter=1.e-7
 ### cdmmax =     cdrag maximum pour le moment
@@ -132,5 +159,5 @@
 R_incl = 23.441
 ### solaire =    Constante solaire
-solaire = 1365.
+solaire = 1361.
 #
 # Taux gaz a effet de serre
@@ -146,4 +173,10 @@
 ### CFC12_ppt =  taux CFC12 en ppt
 CFC12_ppt = 484.
+#
+# Quel aerosol utilise-t-on
+#
+### 1 => so4 only (defaut), 2 => bc  only, 3 => pom only
+### 4 => seasalt only, 5 => dust only, 6 => all aerosol
+flag_aerosol=1
 #
 # Parametres effets directs/indirects des "aerosols"
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/run.def
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/run.def	(revision 677)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/run.def	(revision 686)
@@ -5,4 +5,7 @@
 INCLUDEDEF=gcm.def
 INCLUDEDEF=orchidee.def
+## Type de calendrier utilise
+## valeur possible: earth_360d (defaut), earth_365d, earth_366d
+calend=earth_360d
 ## Jour de l'etat initial ( = 350  si 20 Decembre ,par expl. ,comme ici )
 dayref=_dayref_