Index: CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.card	(revision 699)
+++ CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.card	(revision 724)
@@ -92,5 +92,5 @@
 
 [Post_1M_histmth]
-Patches= (Patch_20070220_histcom_time_axis)
+Patches= (Patch_20090407_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter)
 TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWup200clr, SWdnTOA, SWupTOA, SWdn200, SWdn200clr, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
@@ -112,10 +112,10 @@
 
 [Post_1D_histday]
-Patches= (Patch_20070220_histcom_time_axis)
+Patches= (Patch_20090407_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter)
 TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, q2m, sens, sicf, slp, soll, sols, SWdnSFC, taux, tauy, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max)
 
 [Post_HF_histhf]
-Patches= (Patch_20070220_histcom_time_axis)
+Patches= (Patch_20090407_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter)
 TimeSeriesVars=(cldt, psol, q2m, slp, t2m, rain, tsol, u10m, v10m, t1000, t925, t850, t700, t500, t300, t250, t200, t150, t100, t50, t30, t10, u1000, u925, u850, u700, u500, u300, u250, u200, u150, u100, u50, u30, u10, v1000, v925, v850, v700, v500, v300, v250, v200, v150, v100, v50, v30, v10, phi1000, phi925, phi850, phi700, phi500, phi300, phi250, phi200, phi150, phi100, phi50, phi30, phi10, w1000, w925, w850, w700, w500, w300, w250, w200, w150, w100, w50, w30, w10, q1000, q925, q850, q700, q500, q300, q250, q200, q150, q100, q50, q30, q10)
Index: CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.card_Interannuel
===================================================================
--- CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.card_Interannuel	(revision 699)
+++ CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.card_Interannuel	(revision 724)
@@ -86,5 +86,5 @@
 
 [Post_1M_histmth]
-Patches= (Patch_20070220_histcom_time_axis)
+Patches= (Patch_20090407_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter)
 TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWup200clr, SWdnTOA, SWupTOA, SWdn200, SWdn200clr, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
@@ -106,10 +106,10 @@
 
 [Post_1D_histday]
-Patches= (Patch_20070220_histcom_time_axis)
+Patches= (Patch_20090407_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter)
 TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, q2m, sens, sicf, slp, soll, sols, SWdnSFC, taux, tauy, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max)
 
 [Post_HF_histhf]
-Patches= (Patch_20070220_histcom_time_axis)
+Patches= (Patch_20090407_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter)
 TimeSeriesVars=(cldt, psol, q2m, slp, t2m, rain, tsol, u10m, v10m, t1000, t925, t850, t700, t500, t300, t250, t200, t150, t100, t50, t30, t10, u1000, u925, u850, u700, u500, u300, u250, u200, u150, u100, u50, u30, u10, v1000, v925, v850, v700, v500, v300, v250, v200, v150, v100, v50, v30, v10, phi1000, phi925, phi850, phi700, phi500, phi300, phi250, phi200, phi150, phi100, phi50, phi30, phi10, w1000, w925, w850, w700, w500, w300, w250, w200, w150, w100, w50, w30, w10, q1000, q925, q850, q700, q500, q300, q250, q200, q150, q100, q50, q30, q10)