Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/COMP/lmdz.card	(revision 758)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/COMP/lmdz.card	(revision 762)
@@ -20,23 +20,20 @@
 [BoundaryFiles]
 List=   ()
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1980.cdf, SO4.run1980.nc),\
-            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run.nat.cdf, SO4.run.nat.nc)
-
-# With AR5 aerosols (including SO4, ASSO4, CSSO4, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM) :
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols1980.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols.nat.nc, .)
-# With AR4 sulfates :
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1850.cdf, SO4.run1850.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1900.cdf, SO4.run1900.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1920.cdf, SO4.run1920.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1930.cdf, SO4.run1930.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1940.cdf, SO4.run1940.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1950.cdf, SO4.run1950.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1960.cdf, SO4.run1960.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1970.cdf, SO4.run1970.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1980.cdf, SO4.run1980.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1990.cdf, SO4.run1990.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run2000.cdf, SO4.run2000.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run.nat.cdf, SO4.run.nat.nc),\
+# With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM) :
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols2000.nc, aerosols1980.nc),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols.nat.nc, .)
+# With AR4 sulfates aerosols (including only ASSO4M(=SO4)) :
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1850.cdf, aerosols1850.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1900.cdf, aerosols1900.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1920.cdf, aerosols1920.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1930.cdf, aerosols1930.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1940.cdf, aerosols1940.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1950.cdf, aerosols1950.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1960.cdf, aerosols1960.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1970.cdf, aerosols1970.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1980.cdf, aerosols1980.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1990.cdf, aerosols1990.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run2000.cdf, aerosols2000.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run.nat.cdf, aerosols.nat.nc),\
 # With ISSCP engine :
 #	     (${R_BC}/ATM/${config_UserChoices_TagName}/ISCCP/tautab.formatted, .),\
@@ -64,5 +61,4 @@
 	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      NONE), \
 	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       NONE), \
-	(histhf3d.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf3d.nc,     NONE), \
 	(histins.nc,      ${R_OUT_ATM_O_I}/${PREFIX}_INS_histins.nc,     NONE)
 
@@ -79,6 +75,11 @@
 [Post_1M_histNMC]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
 TimeSeriesVars= (temp, phi, q, u, v, rh)
+
+[Post_1M_histrac]
+Patches= (Patch_20090407_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+TimeSeriesVars=()
 
 [Post_1M_dynzon]
@@ -96,7 +97,2 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter)
 TimeSeriesVars=(cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, prw, t2m, tsol, u10m, v10m, t1000, t925, t850, t700, t500, t300, t250, t200, t150, t100, t50, t30, t10, u1000, u925, u850, u700, u500, u300, u250, u200, u150, u100, u50, u30, u10, v1000, v925, v850, v700, v500, v300, v250, v200, v150, v100, v50, v30, v10, phi1000, phi925, phi850, phi700, phi500, phi300, phi250, phi200, phi150, phi100, phi50, phi30, phi10, w1000, w925, w850, w700, w500, w300, w250, w200, w150, w100, w50, w30, w10, q1000, q925, q850, q700, q500, q300, q250, q200, q150, q100, q50, q30, q10)
-
-[Post_HF_histhf3d]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars=(temp, theta, ovap, vitu, vitv)
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/gcm.def_144x142x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/gcm.def_144x142x19	(revision 758)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/gcm.def_144x142x19	(revision 762)
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-##  Facteur multiplication des precip convectives dans KE
-cvl_corr=1.002
-##  Facteur additif pour l'albedo
-pmagic=0.02
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/gcm.def_144x142x39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/gcm.def_144x142x39	(revision 758)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/gcm.def_144x142x39	(revision 762)
@@ -33,5 +33,5 @@
 iflag_top_bound=2
 #  Coefficient pour la couche eponge (valeur derniere couche)
-tau_top_bound=1.e-5
+tau_top_bound=5.e-5
 ## longitude en degres du centre du zoom                                 
 clon=0.
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-##  Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/gcm.def_56x55x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/gcm.def_56x55x19	(revision 758)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/gcm.def_56x55x19	(revision 762)
@@ -72,6 +72,2 @@
 ## Fract pour le fractionnement des mailles
 ok_fract=.true.
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.02
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/gcm.def_96x71x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/gcm.def_96x71x19	(revision 758)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/gcm.def_96x71x19	(revision 762)
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/gcm.def_96x95x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/gcm.def_96x95x19	(revision 758)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/gcm.def_96x95x19	(revision 762)
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/gcm.def_96x95x39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/gcm.def_96x95x39	(revision 758)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/gcm.def_96x95x39	(revision 762)
@@ -33,5 +33,5 @@
 iflag_top_bound=2
 #  Coefficient pour la couche eponge (valeur derniere couche)
-tau_top_bound=1.e-5
+tau_top_bound=5.e-5
 ## longitude en degres du centre du zoom                                 
 clon=0.
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/physiq.def_L19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/physiq.def_L19	(revision 758)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/physiq.def_L19	(revision 762)
@@ -29,4 +29,10 @@
 ##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
 iflag_con=30
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+##  Facteur additif pour l'albedo
+pmagic=0.008
+#
+#
 #
 # Parametres fichiers de sortie
@@ -161,24 +167,18 @@
 R_incl = 23.441
 ### solaire =    Constante solaire
-solaire = 1365.
+solaire = 1361.
 #
 # Taux gaz a effet de serre
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 348.
+co2_ppm = 367.
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 1650.
+CH4_ppb = 1760.
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 306.
+N2O_ppb = 316.
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 280.
+CFC11_ppt = 741.2
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 484.
-#
-# Quel aerosol utilise-t-on
-#
-### 1 => so4 only (defaut), 2 => bc  only, 3 => pom only
-### 4 => seasalt only, 5 => dust only, 6 => all aerosol
-flag_aerosol=1
+CFC12_ppt = 535.
 #
 # Parametres effets directs/indirects des "aerosols"
@@ -190,4 +190,6 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario
 aer_type=actuel
+###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+flag_aerosol=1
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
 bl95_b0=1.7
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/physiq.def_L39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/physiq.def_L39	(revision 758)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/physiq.def_L39	(revision 762)
@@ -29,4 +29,10 @@
 ##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
 iflag_con=30
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+##  Facteur additif pour l'albedo
+pmagic=0.008
+#
+#
 #
 # Parametres fichiers de sortie
@@ -82,5 +88,5 @@
 #
 ### epmax = Efficacite precipitation maximale
-epmax = .995
+epmax = .997
 ### ok_adj_ema = ?? pas utilise
 ok_adj_ema = n
@@ -102,7 +108,7 @@
 cld_tau_con = 1800.
 ### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace large-scale (fisrtilp) 
-ffallv_lsc = 0.92
+ffallv_lsc = 1.1
 ### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace convectifs (fisrtilp) 
-ffallv_con = 0.92
+ffallv_con = 1.1
 ### coef_eva coef evaporation precips eau/glace (fisrtilp/fisrtilp_tr?/conlmd?)
 coef_eva = 2.e-5
@@ -166,28 +172,24 @@
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 348.
+co2_ppm = 367.
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 1650.
+CH4_ppb = 1760.
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 306.
+N2O_ppb = 316.
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 280.
+CFC11_ppt = 741.2
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 484.
-#
-# Quel aerosol utilise-t-on
-#
-### 1 => so4 only (defaut), 2 => bc  only, 3 => pom only
-### 4 => seasalt only, 5 => dust only, 6 => all aerosol
-flag_aerosol=1
+CFC12_ppt = 535.
 #
 # Parametres effets directs/indirects des "aerosols"
 #
 ### ok_ade=y/n   flag Aerosol direct effect
-ok_ade=n
+ok_ade=y
 ### ok_aie=y/n   flag Aerosol indirect effect
-ok_aie=n
+ok_aie=y
 ### aer_type =   Aerosol variation type : actuel / preind / scenario
 aer_type=actuel
+###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+flag_aerosol=6 
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
 bl95_b0=1.7