Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/COMP/lmdz.card	(revision 756)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/COMP/lmdz.card	(revision 764)
@@ -1,4 +1,2 @@
-# $Id$
-
 [Compatibility]
 libIGCM=1.0
@@ -17,11 +15,10 @@
 
 [BoundaryFiles]
-List= () 
-ListNonDel= (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc)
-
-# With AR5 aerosols (including SO4, ASSO4, CSSO4, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM) :
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols1980.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols.nat.nc, .)
-# With AR4 sulfates :
+List= ()
+# With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM) :
+ListNonDel= (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols2000.nc, aerosols1980.nc),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols.nat.nc, .)
+# With AR4 sulfates aerosols (including only ASSO4M(=SO4)) :
 #            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1850.cdf, aerosols1850.nc),\
 #            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1900.cdf, aerosols1900.nc),\
@@ -37,10 +34,10 @@
 #            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run.nat.cdf, aerosols.nat.nc),\
 # With ISSCP engine :
-#         (${R_BC}/ATM/${config_UserChoices_TagName}/ISCCP/tautab.formatted, .),\
-#         (${R_BC}/ATM/${config_UserChoices_TagName}/ISCCP/invtau.formatted, .)
+#	     (${R_BC}/ATM/${config_UserChoices_TagName}/ISCCP/tautab.formatted, .),\
+#	     (${R_BC}/ATM/${config_UserChoices_TagName}/ISCCP/invtau.formatted, .)
 
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}, physiq.def), \
-	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D}, gcm.def), \
+	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),    \
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
 	(${SUBMIT_DIR}/PARAM/traceur.def, .)
@@ -61,5 +58,4 @@
 	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      NONE), \
 	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       NONE), \
-	(histhf3d.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf3d.nc,     NONE), \
 	(histins.nc,      ${R_OUT_ATM_O_I}/${PREFIX}_INS_histins.nc,     NONE)
 
@@ -67,5 +63,5 @@
 Patches= (Patch_20090407_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
-TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWup200clr, SWdnTOA, SWupTOA, SWdn200, SWdn200clr, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
+TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
 
 [Post_1M_histISCCP]
@@ -76,6 +72,11 @@
 [Post_1M_histNMC]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
 TimeSeriesVars= (temp, phi, q, u, v, rh)
+
+[Post_1M_histrac]
+Patches= (Patch_20090407_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+TimeSeriesVars=()
 
 [Post_1M_dynzon]
@@ -93,7 +94,2 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter)
 TimeSeriesVars=(cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, prw, t2m, tsol, u10m, v10m, t1000, t925, t850, t700, t500, t300, t250, t200, t150, t100, t50, t30, t10, u1000, u925, u850, u700, u500, u300, u250, u200, u150, u100, u50, u30, u10, v1000, v925, v850, v700, v500, v300, v250, v200, v150, v100, v50, v30, v10, phi1000, phi925, phi850, phi700, phi500, phi300, phi250, phi200, phi150, phi100, phi50, phi30, phi10, w1000, w925, w850, w700, w500, w300, w250, w200, w150, w100, w50, w30, w10, q1000, q925, q850, q700, q500, q300, q250, q200, q150, q100, q50, q30, q10)
-
-[Post_HF_histhf3d]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars=(temp, theta, ovap, vitu, vitv)
Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_144x142x19
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_144x142x19	(revision 756)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_144x142x19	(revision 764)
@@ -9,5 +9,5 @@
 lstardis=y
 ## nombre d'iterations de l'operateur de dissipation   gradiv
-nitergdiv=2
+nitergdiv=1
 ## nombre d'iterations de l'operateur de dissipation  nxgradrot
 nitergrot=2
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-##  Facteur multiplication des precip convectives dans KE
-cvl_corr=1.002
-##  Facteur additif pour l'albedo
-pmagic=0.02
Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_144x142x39
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_144x142x39	(revision 756)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_144x142x39	(revision 764)
@@ -33,5 +33,5 @@
 iflag_top_bound=2
 #  Coefficient pour la couche eponge (valeur derniere couche)
-tau_top_bound=1.e-5
+tau_top_bound=5.e-5
 ## longitude en degres du centre du zoom                                 
 clon=0.
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-##  Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.008
Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_144x96x19
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_144x96x19	(revision 756)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_144x96x19	(revision 764)
@@ -9,5 +9,5 @@
 lstardis=y
 ## nombre d'iterations de l'operateur de dissipation   gradiv
-nitergdiv=2
+nitergdiv=1
 ## nombre d'iterations de l'operateur de dissipation  nxgradrot
 nitergrot=2
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_72x45x19
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_72x45x19	(revision 756)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_72x45x19	(revision 764)
@@ -9,5 +9,5 @@
 lstardis=y
 ## nombre d'iterations de l'operateur de dissipation   gradiv
-nitergdiv=2
+nitergdiv=1
 ## nombre d'iterations de l'operateur de dissipation  nxgradrot
 nitergrot=2
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_96x71x19
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_96x71x19	(revision 756)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_96x71x19	(revision 764)
@@ -9,5 +9,5 @@
 lstardis=y
 ## nombre d'iterations de l'operateur de dissipation   gradiv
-nitergdiv=2
+nitergdiv=1
 ## nombre d'iterations de l'operateur de dissipation  nxgradrot
 nitergrot=2
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_96x95x19
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_96x95x19	(revision 756)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_96x95x19	(revision 764)
@@ -9,5 +9,5 @@
 lstardis=y
 ## nombre d'iterations de l'operateur de dissipation   gradiv
-nitergdiv=2
+nitergdiv=1
 ## nombre d'iterations de l'operateur de dissipation  nxgradrot
 nitergrot=2
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_96x95x39
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_96x95x39	(revision 756)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/gcm.def_96x95x39	(revision 764)
@@ -33,5 +33,5 @@
 iflag_top_bound=2
 #  Coefficient pour la couche eponge (valeur derniere couche)
-tau_top_bound=1.e-5
+tau_top_bound=5.e-5
 ## longitude en degres du centre du zoom                                 
 clon=0.
@@ -54,6 +54,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.008
Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/physiq.def_L19
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/physiq.def_L19	(revision 756)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/physiq.def_L19	(revision 764)
@@ -1,3 +1,3 @@
-# $Id$
+## $Id$
 #
 ### type_ocean = force / slab  /couple
@@ -25,4 +25,10 @@
 ##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
 iflag_con=30
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+##  Facteur additif pour l'albedo
+pmagic=0.008
+#
+#
 #
 # Parametres fichiers de sortie
@@ -93,7 +99,7 @@
 ### cld_lc_con  contenu en eau liquide des nuages convectifs (fisrtilp) 
 cld_lc_con = 2.6e-4
-### cld_tau_lsc  cte de temps utilisee pour eliminer l eau large-scale (fisrtilp) 
+### cld_tau_lsc cte de temps utilisee pour eliminer l eau large-scale (fisrtilp) 
 cld_tau_lsc = 3600.
-### cld_tau_con  cte de temps utilisee pour eliminer l eau convective (fisrtilp) 
+### cld_tau_con cte de temps utilisee pour eliminer l eau convective (fisrtilp) 
 cld_tau_con = 3600.
 ### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace large-scale (fisrtilp) 
@@ -101,5 +107,5 @@
 ### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace convectifs (fisrtilp) 
 ffallv_con = 1.
-### coef_eva  coef evaporation precips eau/glace (fisrtilp/fisrtilp_tr?/conlmd?)
+### coef_eva coef evaporation precips eau/glace (fisrtilp/fisrtilp_tr?/conlmd?)
 coef_eva = 2.e-5
 ### reevap_ice  reevaporation de toute la precip dans la couche du dessous pour la glace (fisrtilp) 
@@ -157,33 +163,29 @@
 R_incl = 23.441
 ### solaire =    Constante solaire
-solaire = 1365.
+solaire = 1361.
 #
 # Taux gaz a effet de serre
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 348.
+co2_ppm = 367.
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 1650.
+CH4_ppb = 1760.
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 306.
+N2O_ppb = 316.
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 280.
+CFC11_ppt = 741.2
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 484.
-#
-# Quel aerosol utilise-t-on
-#
-### 1 => so4 only (defaut), 2 => bc  only, 3 => pom only
-### 4 => seasalt only, 5 => dust only, 6 => all aerosol
-flag_aerosol=1
+CFC12_ppt = 535.
 #
 # Parametres effets directs/indirects des "aerosols"
 #
 ### ok_ade=y/n   flag Aerosol direct effect
-ok_ade=n
+ok_ade=y
 ### ok_aie=y/n   flag Aerosol indirect effect
-ok_aie=n
+ok_aie=y
 ### aer_type =   Aerosol variation type : actuel / preind / scenario
 aer_type=actuel
+###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+flag_aerosol=1
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
 bl95_b0=1.7
Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/physiq.def_L39
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/physiq.def_L39	(revision 756)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/PARAM/physiq.def_L39	(revision 764)
@@ -25,4 +25,10 @@
 ##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
 iflag_con=30
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+##  Facteur additif pour l'albedo
+pmagic=0.008
+#
+#
 #
 # Parametres fichiers de sortie
@@ -78,5 +84,5 @@
 #
 ### epmax = Efficacite precipitation maximale
-epmax = .995
+epmax = .997
 ### ok_adj_ema = ?? pas utilise
 ok_adj_ema = n
@@ -93,12 +99,12 @@
 ### cld_lc_con  contenu en eau liquide des nuages convectifs (fisrtilp) 
 cld_lc_con = 2.6e-4
-### cld_tau_lsc  cte de temps utilisee pour eliminer l eau large-scale (fisrtilp) 
+### cld_tau_lsc cte de temps utilisee pour eliminer l eau large-scale (fisrtilp) 
 cld_tau_lsc = 1800.
 ### cld_tau_con cte de temps utilisee pour eliminer l eau convective (fisrtilp) 
 cld_tau_con = 1800.
 ### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace large-scale (fisrtilp) 
-ffallv_lsc = 0.92
+ffallv_lsc = 1.1
 ### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace convectifs (fisrtilp) 
-ffallv_con = 0.92
+ffallv_con = 1.1
 ### coef_eva coef evaporation precips eau/glace (fisrtilp/fisrtilp_tr?/conlmd?)
 coef_eva = 2.e-5
@@ -162,28 +168,24 @@
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 348.
+co2_ppm = 367.
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 1650.
+CH4_ppb = 1760.
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 306.
+N2O_ppb = 316.
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 280.
+CFC11_ppt = 741.2
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 484.
-#
-# Quel aerosol utilise-t-on
-#
-### 1 => so4 only (defaut), 2 => bc  only, 3 => pom only
-### 4 => seasalt only, 5 => dust only, 6 => all aerosol
-flag_aerosol=1
+CFC12_ppt = 535.
 #
 # Parametres effets directs/indirects des "aerosols"
 #
 ### ok_ade=y/n   flag Aerosol direct effect
-ok_ade=n
+ok_ade=y
 ### ok_aie=y/n   flag Aerosol indirect effect
-ok_aie=n
+ok_aie=y
 ### aer_type =   Aerosol variation type : actuel / preind / scenario
 aer_type=actuel
+###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+flag_aerosol=6 
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
 bl95_b0=1.7