Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namelist_ORCA2
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namelist_ORCA2	(revision 777)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namelist_ORCA2	(revision 778)
@@ -133,5 +133,5 @@
    rn_utau0    =   0.5     !  uniform value for the i-stress
    rn_vtau0    =   0.e0    !  uniform value for the j-stress
-   rn_q0       =   0.e0    !  uniform value for the total heat flux
+   rn_qns0     =   0.e0    !  uniform value for the total heat flux
    rn_qsr0     =   0.e0    !  uniform value for the solar radiation
    rn_emp0     =   0.e0    !  uniform value for the freswater budget (E-P)
@@ -178,7 +178,9 @@
    sn_prec     = 'precip_core',       -1.         , 'precip'   ,    .true.      , .true.  , 'yearly'  ,'bilinear_weights_orca2.nc', ''
    sn_snow     = 'snow_core'  ,       -1.         , 'snow'     ,    .true.      , .true.  , 'yearly'  ,'bilinear_weights_orca2.nc', ''
+   sn_tdif     = 'taudif_core',       24.         , 'taudif'   ,    .true.      , .true.  , 'yearly'  ,'bilinear_weights_orca2.nc', ''
 !
    cn_dir      = './'      !  root directory for the location of the bulk files
-   ln_2m       = .false.   !  air temperature and humidity referenced at 2m (T) instead 10m (F)
+   ln_2m       = .true.    !  air temperature and humidity referenced at 2m (T) instead 10m (F)
+   ln_taudif   = .false.   !  HF tau contribution: use "mean of stress module - module of the mean stress" data ?
    rn_pfac     = 1.        !  multiplicative factor for precipitation (total & snow)
 /
@@ -364,9 +366,11 @@
 &nambfr        !   bottom friction
 !-----------------------------------------------------------------------
-   nn_bfr      =    1      !  type of bottom friction :   = 0 : no   slip,  = 2 : nonlinear friction
-                           !                              = 3 : free slip,  = 1 :    linear friction
+   nn_bfr      =    1      !  type of bottom friction :   = 0 : free slip,  = 1 : linear friction
+                           !                              = 2 : nonlinear friction
    rn_bfri1    =    4.e-4  !  bottom drag coefficient (linear case)
    rn_bfri2    =    1.e-3  !  bottom drag coefficient (non linear case)
    rn_bfeb2    =    2.5e-3 !  bottom turbulent kinetic energy background  (m^2/s^2)
+   ln_bfr2d    =   .false. !  horizontal variation of the bottom friction coef (read a 2D mask file )
+   rn_bfrien   =    50.    !  local multiplying factor of bfr (ln_bfr2d = .true.)
 /
 !-----------------------------------------------------------------------
@@ -556,10 +560,16 @@
    nn_etau     =   0       !  exponentially deceasing penetration of tke due to internal & intertial waves
                            !        = 0 no penetration ( O(2 km) resolution)
-                           !        = 1 additional tke source
-                           !        = 2 additional tke source applied only at the base of the mixed layer
+                           !        = 1 additional tke source (rn_efr * en)
+                           !        = 2 additional tke source (rn_efr * en) applied only at the base of the mixed layer
+                           !        = 3 additional tke source (HF contribution: mean of stress module - module of mean stress)
    nn_htau     =   1       !  type of exponential decrease of tke penetration
                            !        = 0  constant 10 m length scale
                            !        = 1  0.5m at the equator to 30m at high latitudes
-   rn_efr      =   0.05    !  fraction of surface tke value which penetrates inside the ocean
+                           !        = 2  30 meters constant depth penetration
+                           !  otion used only if nn_etau = 1 or 2: 
+   rn_efr      =   0.05    !     fraction of surface tke value which penetrates inside the ocean
+                           !  otion used only if nn_etau = 3:
+   rn_addhft   =  -1.e-3   !     add offset   applied to the "mean of stress module - module of mean stress" (always kept > 0)
+   rn_sclhft   =   1.      !     scale factor applied to the "mean of stress module - module of mean stress"
    ln_lc       = .false.   !  Langmuir cell parameterisation
    rn_lc       =   0.15    !  coef. associated to Langmuir cells