Index: /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/COMP/oasis.driver
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/COMP/oasis.driver	(revision 813)
+++ /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/COMP/oasis.driver	(revision 814)
@@ -18,6 +18,6 @@
     IGCM_sys_build_run_file ${LIBMPI}
 
-    export CPL_OkDay="n"
-    export CPL_OkMonth="n"
+    CPL_OkDay="n"
+    CPL_OkMonth="n"
 
     for CPL_Frequency in ${config_CPL_WriteFrequency} ; do
@@ -55,5 +55,5 @@
     ############ Update Other Parameters  ##############
     ## Read Output_mode option in ${compname}.card --> Put "y" to have coupling variables in ouptut files
-    export CPL_OutputMode="n"
+    CPL_OutputMode="n"
     IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices OutputMode 
     eval CPL_OutputMode=\${${compname}_UserChoices_OutputMode} > /dev/null 2>&1
Index: /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/physiq.def_L19
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/physiq.def_L19	(revision 813)
+++ /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/physiq.def_L19	(revision 814)
@@ -129,5 +129,5 @@
 fact_cldcon = 1.
 ### facttemps=   facteur de relaxation de ratqs (iflag_cldcon=1/2) et rnebcon (iflag_cldcon=3)
-facttemps = 1.e-4
+facttemps = 0.
 ## ok_newmicro   =y appel newmicro , =n appel nuage (calcul epaisseur optique et emmissivite des nuages) 
 ok_newmicro = y
@@ -188,5 +188,5 @@
 ### ok_aie=y/n   flag Aerosol indirect effect
 ok_aie=y
-### aer_type =   Aerosol variation type : actuel / preind / scenario
+### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=actuel
 ###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
@@ -196,4 +196,19 @@
 ### bl95_b1 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
 bl95_b1=0.2
+#
+# Parametre de lecture de l'ozone
+#
+# Allowed values are 0, 1 and 2
+# 0: do not read an ozone climatology
+# 1: read a single ozone climatology that will be used day and night
+# 2: read two ozone climatologies, the average day and night climatology and the daylight climatology
+read_climoz=0
+#
+# Parametres simulateur COSP (CFMIP Observational Simulator Package)
+#
+### ok_cosp=y/n flag simulateur COSP
+ok_cosp=n
+## freq_COSP = frequence de sortie en seconde de COSP
+freq_COSP=10800.
 #
 # Parametres simulateur ISCCP
Index: /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/physiq.def_L39
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/physiq.def_L39	(revision 813)
+++ /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/physiq.def_L39	(revision 814)
@@ -129,5 +129,5 @@
 fact_cldcon = 1.
 ### facttemps=   facteur de relaxation de ratqs (iflag_cldcon=1/2) et rnebcon (iflag_cldcon=3)
-facttemps = 1.e-4
+facttemps = 0.
 ## ok_newmicro   =y appel newmicro , =n appel nuage (calcul epaisseur optique et emmissivite des nuages) 
 ok_newmicro = y
@@ -188,5 +188,5 @@
 ### ok_aie=y/n   flag Aerosol indirect effect
 ok_aie=y
-### aer_type =   Aerosol variation type : actuel / preind / scenario
+### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=actuel
 ###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
@@ -196,4 +196,19 @@
 ### bl95_b1 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
 bl95_b1=0.2
+#
+# Parametre de lecture de l'ozone
+#
+# Allowed values are 0, 1 and 2
+# 0: do not read an ozone climatology
+# 1: read a single ozone climatology that will be used day and night
+# 2: read two ozone climatologies, the average day and night climatology and the daylight climatology
+read_climoz=0
+#
+# Parametres simulateur COSP (CFMIP Observational Simulator Package)
+#
+### ok_cosp=y/n flag simulateur COSP
+ok_cosp=n
+## freq_COSP = frequence de sortie en seconde de COSP
+freq_COSP=10800.
 #
 # Parametres simulateur ISCCP
Index: /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/run.def
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/run.def	(revision 813)
+++ /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/run.def	(revision 814)
@@ -26,3 +26,3 @@
 adjust=_adjust_
 ## activation du filtre fft
-use_filtre_fft=n
+use_filtre_fft=y