Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/iodef.xml
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/iodef.xml	(revision 827)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/iodef.xml	(revision 834)
@@ -224,6 +224,6 @@
 	<file id="ORCA2_1d_grid_T" description="table 2.2" >                                 <!-- grid T  Table 2.2 -->
 	  <field ref="sst"          name="sosstsst" description="sea_surface_temperature"                              level="2"                      />
-	  <field ref="sst2"         name='tossq'    description="square_of_sea_surface_temperature"                    level="2"                      />
-	  <field ref="mldkz5"       name='omldamax' description="ocean_mixed_layer_thickness_defined_by_mixing_scheme" level="2" operation="t_max(X)" />
+	  <field ref="sst2"         name="tossq"    description="square_of_sea_surface_temperature"                    level="2"                      />
+	  <field ref="mldkz5"       name="omldamax" description="ocean_mixed_layer_thickness_defined_by_mixing_scheme" level="2" operation="t_max(X)" />
 	</file>   
       </group>
@@ -290,5 +290,5 @@
 	    <!-- hfss   : surface_downward_sensible_heat_flux: not available -->
 	    <field ref="qns"           name="nshfls"      description="surface_net_downward_non_solar_flux"                                         level="1" />
-	    <field ref="qsr"           name="rsntds"      description="surface_net_downward_shortwave_flux"                                         level="1" />
+	    <field ref="qsr"           name="soshfldo"    description="surface_net_downward_shortwave_flux"                                         level="1" />
 	    <field ref="qsr3d"         name="rsds"        description="downwelling_shortwave_flux_in_sea_water"                                     level="1" />
 	    <field ref="qrp"           name="hfcorr"      description="heat_flux_correction"                                                        level="1" />
@@ -297,7 +297,9 @@
         <field ref="qns+qsr"           name="sohefldo"    description="Net Downward Heat Flux"                                   />
         <field ref="hc300"             name="sohtc300"    description="Heat content 300 m"                                       />
-        <field ref="mldr10_1"          name="somxl010"    description="mixing layer depth (Turbocline)"                          />
+        <field ref="mldr10_1"          name="somxl010"    description="Mixed Layer Depth 0.01 ref.10m"                           />
+        <field ref="mldkz5"            name="somixhgt"    description="mixing layer depth (Turbocline)"                          />
         <field ref="emps"              name="sowaflcd"    description="concentration/dilution water flux"                        />
-
+	<field ref="wspd"              name="sowindsp"    description="Wind speed module at 10 m"                                />
+	<field ref="ice_cover"         name="soicecov"    description="sea_ice_area_fraction"                                    />
 	  </file>   
 	<!--
@@ -354,5 +356,5 @@
 	  <!-- table 2.9 -->
 	    <field ref="avt"     name="votkeavt" description="ocean_vertical_heat_diffusivity"                  level="2" />
-	    <field ref="avs"     name="difvso"   description="ocean_vertical_salt_diffusivity"                  level="2" />
+	    <field ref="avs"     name="voddmavs" description="ocean_vertical_salt_diffusivity"                  level="2" />
 	    <!-- difvtrbo : ocean_vertical_tracer_diffusivity_due_to_background : cte with time, see namelist parameters nn_avb and  nn_havtb -->
 	    <field ref="av_tide" name="difvtrto" description="ocean_vertical_tracer_diffusivity_due_to_tides"   level="2" />
@@ -368,7 +370,8 @@
 	  <!-- table 2.10 -->
 	    <!-- if ln_traldf_lap    =  .true. -->
-	    <field ref="aht2d_eiv" name="diftrblo" description="ocean_tracer_bolus_laplacian_diffusivity"                     level="2" />
+	    <field ref="aht2d_eiv" name="soleaeiw" description="ocean_tracer_bolus_laplacian_diffusivity"                     level="2" />
 	    <!-- diftrelo : ocean_tracer_epineutral_laplacian_diffusivity : cte with time, see ln_traldf_iso -->
 	    <!-- diftrxylo : ocean_tracer_xy_laplacian_diffusivity : cte with time -->
+	    <field ref="aht2d"     name="soleahtw" description="ocean_tracer_xy_laplacian_diffusivity"                         level="2" />
 	    <!-- if ln_traldf_bilap  =  .true. -->
 	    <!-- field ref="diftrbbo" name="aht2d_eiv" description="ocean_tracer_bolus_biharmonic_diffusivity"                    level="2" /-->