Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/CREATE/PARAM/run.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/CREATE/PARAM/run.def	(revision 839)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/CREATE/PARAM/run.def	(revision 841)
@@ -13,4 +13,7 @@
 ## Remise a zero de la date initiale
 raz_date=_raz_date_
+## Type de calendrier utilise 
+## valeur possible: earth_360d (defaut), earth_365d, earth_366d
+calend=_calend_
 ## periode de sortie des variables de controle (en pas)
 iconser=240
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/COMP/lmdz.driver	(revision 839)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/COMP/lmdz.driver	(revision 841)
@@ -14,4 +14,17 @@
 	LMD14496)  BandsResol=144x96x19  ;;
 	LMD144142) BandsResol=144x142x19 ;;
+    esac
+
+
+    ##-- Calendar type for LMDZ
+    case ${config_UserChoices_CalendarType} in
+        leap|gregorian)
+            CalendarTypeForLmdz=earth_366d;;
+        noleap)
+            CalendarTypeForLmdz=earth_365d;;
+        360d)
+            CalendarTypeForLmdz=earth_360d;;
+        *)
+            CalendarTypeForLmdz=earth_360d
     esac
 
@@ -98,4 +111,5 @@
     sed -e "s/_dayref_/${nbjour}/" \
 	-e "s/_anneeref_/${yractu}/" \
+        -e "s/_calend_/${CalendarTypeForLmdz}/"        	\
 	-e "s/_nday_/${PeriodLengthInDays}/" \
 	-e "s/_raz_date_/${RAZ_DATE}/" \
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/PARAM/run.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/PARAM/run.def	(revision 839)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/PARAM/run.def	(revision 841)
@@ -11,4 +11,7 @@
 ## Nombre de jours d'integration
 nday=_nday_
+## Type de calendrier utilise 
+## valeur possible: earth_360d (defaut), earth_365d, earth_366d
+calend=_calend_
 ## periode de sortie des variables de controle (en pas)
 iconser= 480
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/config.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/config.card	(revision 839)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/config.card	(revision 841)
@@ -9,5 +9,5 @@
 #============================
 #D-- (<8 chars MAX for JobName)
-JobName=AER_AC00
+JobName=LI_A_00
 LongName='LMDz4INCA with New scripts'
 TagName=LMDZINCA/AER
@@ -56,7 +56,7 @@
 RestartDate=1869-12-30
 #D- Define restart simulation name (=> JOB_OS)
-RestartJobName=CD1
+RestartJobName=JobName
 #D- Path Server Group Login (=> PSGL)
-RestartPath=/dmnfs/p86denv/SORTIES_CPL_IPSL/
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZINCA/AER/
 # Attention login depend de la machine
 
@@ -65,9 +65,8 @@
 [Post]
 #D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-RebuildFrequency=NONE
-#D- If you want to monitor variables, this flag determines
-#D- frequency of post-processing submission
-MonitoringFrequency=NONE
+#D- frequency of rebuild submission (use NONE for DRYRUN=3)
+RebuildFrequency=1M
+#D- Do we rebuild parallel output from archive
+RebuildFromArchive=true
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
@@ -87,6 +86,6 @@
 RestartDate=2000-01-01
 # Define restart simulation name
-RestartJobName=Test_nvSc_AER
-RestartPath=/dmnfs11/p86cozic/IGCM_OUT/AER
+RestartJobName=JobName
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZINCA/AER/
 # Old component name for restart (if empty, use new name)
 OldName=""
@@ -100,6 +99,6 @@
 RestartDate=2000-01-01
 #D-- Define restart simulation name
-RestartJobName=Test_nvSc_AER
-RestartPath=/dmnfs11/p86cozic/IGCM_OUT/AER
+RestartJobName=JobName
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZINCA/AER/
 #D-- Old component name for restart (if empty, use new name)
 OldName=""
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/COMP/lmdz.driver	(revision 839)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/COMP/lmdz.driver	(revision 841)
@@ -15,4 +15,17 @@
 	LMD144142) BandsResol=144x142x19 ;;
     esac
+
+    ##-- Calendar type for LMDZ
+    case ${config_UserChoices_CalendarType} in
+        leap|gregorian)
+            CalendarTypeForLmdz=earth_366d;;
+        noleap)
+            CalendarTypeForLmdz=earth_365d;;
+        360d)
+            CalendarTypeForLmdz=earth_360d;;
+        *)
+            CalendarTypeForLmdz=earth_360d
+    esac
+
 
     ##- Default number of processor for lmdz
@@ -98,4 +111,5 @@
     sed -e "s/_dayref_/${nbjour}/" \
 	-e "s/_anneeref_/${yractu}/" \
+        -e "s/_calend_/${CalendarTypeForLmdz}/"        	\
 	-e "s/_nday_/${PeriodLengthInDays}/" \
 	-e "s/_raz_date_/${RAZ_DATE}/" \
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/PARAM/run.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/PARAM/run.def	(revision 839)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/PARAM/run.def	(revision 841)
@@ -11,4 +11,7 @@
 ## Nombre de jours d'integration
 nday=_nday_
+## Type de calendrier utilise 
+## valeur possible: earth_360d (defaut), earth_365d, earth_366d
+calend=_calend_
 ## periode de sortie des variables de controle (en pas)
 iconser= 480
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/config.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/config.card	(revision 839)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/config.card	(revision 841)
@@ -9,5 +9,5 @@
 #============================
 #D-- (<8 chars MAX for JobName)
-JobName=CH4_AC00
+JobName=LI_C_00
 LongName='LMDz4INCA with New scripts'
 TagName=LMDZINCA/CH4
@@ -56,7 +56,7 @@
 RestartDate=1869-12-30
 #D- Define restart simulation name (=> JOB_OS)
-RestartJobName=CD1
+RestartJobName=JobName
 #D- Path Server Group Login (=> PSGL)
-RestartPath=/dmnfs/p86denv/SORTIES_CPL_IPSL/
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZINCA/CH4/
 # Attention login depend de la machine
 
@@ -65,9 +65,8 @@
 [Post]
 #D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-RebuildFrequency=NONE
-#D- If you want to monitor variables, this flag determines
-#D- frequency of post-processing submission
-MonitoringFrequency=NONE
+#D- frequency of rebuild submission (use NONE for DRYRUN=3)
+RebuildFrequency=1M
+#D- Do we rebuild parallel output from archive
+RebuildFromArchive=true
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
@@ -87,6 +86,6 @@
 RestartDate=2000-01-01
 # Define restart simulation name
-RestartJobName=Test_nvSc_AER
-RestartPath=/dmnfs11/p86cozic/IGCM_OUT/AER
+RestartJobName=JobName
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZINCA/CH4/
 # Old component name for restart (if empty, use new name)
 OldName=""
@@ -100,6 +99,6 @@
 RestartDate=2000-01-01
 #D-- Define restart simulation name
-RestartJobName=Test_nvSc_AER
-RestartPath=/dmnfs11/p86cozic/IGCM_OUT/AER
+RestartJobName=JobName
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZINCA/CH4/
 #D-- Old component name for restart (if empty, use new name)
 OldName=""
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/COMP/lmdz.driver	(revision 839)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/COMP/lmdz.driver	(revision 841)
@@ -13,4 +13,17 @@
 	LMD14496)  BandsResol=144x96x19  ;;
 	LMD144142) BandsResol=144x142x19 ;;
+    esac
+
+
+    ##-- Calendar type for LMDZ
+    case ${config_UserChoices_CalendarType} in
+        leap|gregorian)
+            CalendarTypeForLmdz=earth_366d;;
+        noleap)
+            CalendarTypeForLmdz=earth_365d;;
+        360d)
+            CalendarTypeForLmdz=earth_360d;;
+        *)
+            CalendarTypeForLmdz=earth_360d
     esac
 
@@ -97,4 +110,5 @@
     sed -e "s/_dayref_/${nbjour}/" \
 	-e "s/_anneeref_/${yractu}/" \
+        -e "s/_calend_/${CalendarTypeForLmdz}/"        	\
 	-e "s/_nday_/${PeriodLengthInDays}/" \
 	-e "s/_raz_date_/${RAZ_DATE}/" \
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/PARAM/run.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/PARAM/run.def	(revision 839)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/PARAM/run.def	(revision 841)
@@ -11,4 +11,7 @@
 ## Nombre de jours d'integration
 nday=_nday_
+## Type de calendrier utilise 
+## valeur possible: earth_360d (defaut), earth_365d, earth_366d
+calend=_calend_
 ## periode de sortie des variables de controle (en pas)
 iconser= 480
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/config.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/config.card	(revision 839)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/config.card	(revision 841)
@@ -9,5 +9,5 @@
 #============================
 #D-- (<8 chars MAX for JobName)
-JobName=CH4_AER_AC00
+JobName=LI_CA_00
 LongName='LMDz4INCA with New scripts'
 TagName=LMDZINCA/CH4_AER
@@ -57,7 +57,7 @@
 RestartDate=1869-12-30
 #D- Define restart simulation name (=> JOB_OS)
-RestartJobName=CD1
+RestartJobName=JobName
 #D- Path Server Group Login (=> PSGL)
-RestartPath=/dmnfs/p86denv/SORTIES_CPL_IPSL/
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZINCA/CH4_AER/
 # Attention login depend de la machine
 
@@ -66,9 +66,8 @@
 [Post]
 #D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-RebuildFrequency=NONE
-#D- If you want to monitor variables, this flag determines
-#D- frequency of post-processing submission
-MonitoringFrequency=NONE
+#D- frequency of rebuild submission (use NONE for DRYRUN=3)
+RebuildFrequency=1M
+#D- Do we rebuild parallel output from archive
+RebuildFromArchive=true
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
@@ -88,6 +87,6 @@
 RestartDate=2000-01-01
 # Define restart simulation name
-RestartJobName=Test_nvSc_AER
-RestartPath=/dmnfs11/p86cozic/IGCM_OUT/AER
+RestartJobName=JobName
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZINCA/CH4_AER/
 # Old component name for restart (if empty, use new name)
 OldName=""
@@ -101,6 +100,6 @@
 RestartDate=2000-01-01
 #D-- Define restart simulation name
-RestartJobName=Test_nvSc_AER
-RestartPath=/dmnfs11/p86cozic/IGCM_OUT/AER
+RestartJobName=JobName
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZINCA/CH4_AER/
 #D-- Old component name for restart (if empty, use new name)
 OldName=""
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/COMP/lmdz.driver	(revision 839)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/COMP/lmdz.driver	(revision 841)
@@ -14,4 +14,17 @@
 	LMD144142) BandsResol=144x142x19 ;;
     esac
+
+    ##-- Calendar type for LMDZ
+    case ${config_UserChoices_CalendarType} in
+        leap|gregorian)
+            CalendarTypeForLmdz=earth_366d;;
+        noleap)
+            CalendarTypeForLmdz=earth_365d;;
+        360d)
+            CalendarTypeForLmdz=earth_360d;;
+        *)
+            CalendarTypeForLmdz=earth_360d
+    esac
+
 
     ##- Default number of processor for lmdz
@@ -97,4 +110,5 @@
     sed -e "s/_dayref_/${nbjour}/" \
 	-e "s/_anneeref_/${yractu}/" \
+        -e "s/_calend_/${CalendarTypeForLmdz}/"        	\
 	-e "s/_nday_/${PeriodLengthInDays}/" \
 	-e "s/_raz_date_/${RAZ_DATE}/" \
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/PARAM/run.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/PARAM/run.def	(revision 839)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/PARAM/run.def	(revision 841)
@@ -11,4 +11,7 @@
 ## Nombre de jours d'integration
 nday=_nday_
+## Type de calendrier utilise 
+## valeur possible: earth_360d (defaut), earth_365d, earth_366d
+calend=_calend_
 ## periode de sortie des variables de controle (en pas)
 iconser= 480
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/config.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/config.card	(revision 839)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/config.card	(revision 841)
@@ -9,5 +9,5 @@
 #============================
 #D-- (<8 chars MAX for JobName)
-JobName=GES_AC00
+JobName=LI_G_00
 LongName='LMDz4INCA with New scripts'
 TagName=LMDZINCA/GES
@@ -56,7 +56,7 @@
 RestartDate=1869-12-30
 #D- Define restart simulation name (=> JOB_OS)
-RestartJobName=CD1
+RestartJobName=JobName
 #D- Path Server Group Login (=> PSGL)
-RestartPath=/dmnfs/p86denv/SORTIES_CPL_IPSL/
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZINCA/GES/
 # Attention login depend de la machine
 
@@ -65,9 +65,8 @@
 [Post]
 #D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-RebuildFrequency=NONE
-#D- If you want to monitor variables, this flag determines
-#D- frequency of post-processing submission
-MonitoringFrequency=NONE
+#D- frequency of rebuild submission (use NONE for DRYRUN=3)
+RebuildFrequency=1M
+#D- Do we rebuild parallel output from archive
+RebuildFromArchive=true
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
@@ -87,6 +86,6 @@
 RestartDate=2000-01-01
 # Define restart simulation name
-RestartJobName=Test_nvSc_AER
-RestartPath=/dmnfs11/p86cozic/IGCM_OUT/AER
+RestartJobName=JobName
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZINCA/GES/
 # Old component name for restart (if empty, use new name)
 OldName=""
@@ -100,6 +99,6 @@
 RestartDate=2000-01-01
 #D-- Define restart simulation name
-RestartJobName=Test_nvSc_AER
-RestartPath=/dmnfs11/p86cozic/IGCM_OUT/AER
+RestartJobName=JobName
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZINCA/GES/
 #D-- Old component name for restart (if empty, use new name)
 OldName=""
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/COMP/lmdz.driver	(revision 839)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/COMP/lmdz.driver	(revision 841)
@@ -15,4 +15,19 @@
 	LMD144142) BandsResol=144x142x19 ;;
     esac
+
+
+    ##-- Calendar type for LMDZ
+    case ${config_UserChoices_CalendarType} in
+        leap|gregorian)
+            CalendarTypeForLmdz=earth_366d;;
+        noleap)
+            CalendarTypeForLmdz=earth_365d;;
+        360d)
+            CalendarTypeForLmdz=earth_360d;;
+        *)
+            CalendarTypeForLmdz=earth_360d
+    esac
+
+
 
     ##- Default number of processor for lmdz
@@ -98,4 +113,5 @@
     sed -e "s/_dayref_/${nbjour}/" \
 	-e "s/_anneeref_/${yractu}/" \
+        -e "s/_calend_/${CalendarTypeForLmdz}/"        	\
 	-e "s/_nday_/${PeriodLengthInDays}/" \
 	-e "s/_raz_date_/${RAZ_DATE}/" \
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/PARAM/run.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/PARAM/run.def	(revision 839)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/PARAM/run.def	(revision 841)
@@ -11,4 +11,7 @@
 ## Nombre de jours d'integration
 nday=_nday_
+## Type de calendrier utilise 
+## valeur possible: earth_360d (defaut), earth_365d, earth_366d
+calend=_calend_
 ## periode de sortie des variables de controle (en pas)
 iconser= 480
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/config.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/config.card	(revision 839)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/config.card	(revision 841)
@@ -9,5 +9,5 @@
 #============================
 #D-- (<8 chars MAX for JobName)
-JobName=NMHC_AC00
+JobName=LI_N_00
 LongName='LMDz4INCA with New scripts'
 TagName=LMDZINCA/NMHC
@@ -56,7 +56,7 @@
 RestartDate=1869-12-30
 #D- Define restart simulation name (=> JOB_OS)
-RestartJobName=CD1
+RestartJobName=JobName
 #D- Path Server Group Login (=> PSGL)
-RestartPath=/dmnfs/p86denv/SORTIES_CPL_IPSL/
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZINCA/NMHC/
 # Attention login depend de la machine
 
@@ -65,9 +65,8 @@
 [Post]
 #D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-RebuildFrequency=NONE
-#D- If you want to monitor variables, this flag determines
-#D- frequency of post-processing submission
-MonitoringFrequency=NONE
+#D- frequency of rebuild submission (use NONE for DRYRUN=3)
+RebuildFrequency=1M
+#D- Do we rebuild parallel output from archive
+RebuildFromArchive=true
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
@@ -87,6 +86,6 @@
 RestartDate=2000-01-01
 # Define restart simulation name
-RestartJobName=Test_nvSc_AER
-RestartPath=/dmnfs11/p86cozic/IGCM_OUT/AER
+RestartJobName=JobName
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZINCA/NMHC/
 # Old component name for restart (if empty, use new name)
 OldName=""
@@ -100,6 +99,6 @@
 RestartDate=2000-01-01
 #D-- Define restart simulation name
-RestartJobName=Test_nvSc_AER
-RestartPath=/dmnfs11/p86cozic/IGCM_OUT/AER
+RestartJobName=JobName
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZINCA/NMHC/
 #D-- Old component name for restart (if empty, use new name)
 OldName=""
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/COMP/lmdz.driver	(revision 839)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/COMP/lmdz.driver	(revision 841)
@@ -14,4 +14,18 @@
 	LMD144142) BandsResol=144x142x19 ;;
     esac
+
+    ##-- Calendar type for LMDZ
+    case ${config_UserChoices_CalendarType} in
+        leap|gregorian)
+            CalendarTypeForLmdz=earth_366d;;
+        noleap)
+            CalendarTypeForLmdz=earth_365d;;
+        360d)
+            CalendarTypeForLmdz=earth_360d;;
+        *)
+            CalendarTypeForLmdz=earth_360d
+    esac
+
+
 
     ##- Default number of processor for lmdz
@@ -98,4 +112,5 @@
     sed -e "s/_dayref_/${nbjour}/" \
 	-e "s/_anneeref_/${yractu}/" \
+        -e "s/_calend_/${CalendarTypeForLmdz}/"        	\
 	-e "s/_nday_/${PeriodLengthInDays}/" \
 	-e "s/_raz_date_/${RAZ_DATE}/" \
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/PARAM/run.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/PARAM/run.def	(revision 839)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/PARAM/run.def	(revision 841)
@@ -11,4 +11,7 @@
 ## Nombre de jours d'integration
 nday=_nday_
+## Type de calendrier utilise 
+## valeur possible: earth_360d (defaut), earth_365d, earth_366d
+calend=_calend_
 ## periode de sortie des variables de controle (en pas)
 iconser= 480
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/config.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/config.card	(revision 839)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/config.card	(revision 841)
@@ -9,5 +9,5 @@
 #============================
 #D-- (<8 chars MAX for JobName)
-JobName=NMHC_AER_AC00
+JobName=LI_NA_00
 LongName='LMDz4INCA with New scripts'
 TagName=LMDZINCA/NMHC_AER
@@ -56,7 +56,7 @@
 RestartDate=1869-12-30
 #D- Define restart simulation name (=> JOB_OS)
-RestartJobName=CD1
+RestartJobName=JobName
 #D- Path Server Group Login (=> PSGL)
-RestartPath=/dmnfs/p86denv/SORTIES_CPL_IPSL/
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZINCA/NMHC_AER/
 # Attention login depend de la machine
 
@@ -65,9 +65,8 @@
 [Post]
 #D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission
-RebuildFrequency=NONE
-#D- If you want to monitor variables, this flag determines
-#D- frequency of post-processing submission
-MonitoringFrequency=NONE
+#D- frequency of rebuild submission (use NONE for DRYRUN=3)
+RebuildFrequency=1M
+#D- Do we rebuild parallel output from archive
+RebuildFromArchive=true
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
@@ -87,6 +86,6 @@
 RestartDate=2000-01-01
 # Define restart simulation name
-RestartJobName=Test_nvSc_AER
-RestartPath=/dmnfs11/p86cozic/IGCM_OUT/AER
+RestartJobName=JobName
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZINCA/NMHC_AER/
 # Old component name for restart (if empty, use new name)
 OldName=""
@@ -100,6 +99,6 @@
 RestartDate=2000-01-01
 #D-- Define restart simulation name
-RestartJobName=Test_nvSc_AER
-RestartPath=/dmnfs11/p86cozic/IGCM_OUT/AER
+RestartJobName=JobName
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZINCA/NMHC_AER/
 #D-- Old component name for restart (if empty, use new name)
 OldName=""